* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: bold;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    background-color: gray;
}


.container {

    max-width: 800px;
    margin: 0 auto;
    border: 3px solid black;
    padding: 5px;
    background-color: whitesmoke;
}


header {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 900;
    color: rgb(4, 4, 160);
    text-align: center;
    font-size: 2em;
    line-height: 1.6em;
    background-color: wheat;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

/**header:hover {
    color: brown;
    cursor: pointer;
    font-style: italic;
}
    */


nav {
    display: flex;
    justify-content: center;
    background-color: lightgray;
    line-height: 1.6em;
   
    margin-bottom: 0px;
   
    
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    
}

.navi {
    background-color: transparent;
    font-size: 1em;
    
}



main {
    background-color: whitesmoke;
}

.deel1 {
    background-color: whitesmoke;
}

.deel2 {
    background-color: whitesmoke;
}

section {
    background-color: whitesmoke;
}

.text {
    background-color: whitesmoke;
}



/*Verwijder info veld*/


.close_info {
    display: flex;
    background-color: transparent;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    border-radius: 8px;
    justify-content: center;
    width: 100%;
}

#info_button,
#info_button2,
#info_button3 
{
    background-color: wheat;
    border-color: wheat;
    cursor: pointer;
    color: darkred;
    width: 100%;
    line-height: 2em;
    border-radius: 5px;
}



/* ---------------------------------------------*/
/* Hier de hover van de linker rij */
/* ---------------------------------------------*/



#clickButton4:hover,
#clickButton5:hover,
#clickButton6:hover,
#clickButton7:hover,
#clickButton8:hover,
#clickButton9:hover,
#clickButton10:hover,
#clickButton11:hover,
#clickButton13:hover,
#clickButton14:hover {
    color: whitesmoke;
    background-color: rgb(243, 130, 130);
    color: blue;
}

/* ---------------------------------------------*/

#clickButton:hover,
#clickButton2:hover,
#clickButton3:hover,
#clickButton4:hover,
#clickButton12:hover {
    color: whitesmoke;
    background-color: rgb(97, 179, 59);
    color: blue;
}



/* ---------------------------------------------*/
/* Hier de knoppen van de linker rij*/
/* ---------------------------------------------*/
#clickButton,
#clickButton2,
#clickButton3,
#clickButton4,
#clickButton5,
#clickButton6,
#clickButton7,
#clickButton8,
#clickButton9,
#clickButton10,
#clickButton11,
#clickButton12,
#clickButton13,
#clickButton14 {
    padding-left: 5px;
    cursor: pointer;
    width: 25%;
    text-align: left;
    border: none;
    background-color: rgb(170, 248, 222);
    border-radius: 4px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
}

/* ---------------------------------------------*/




/* ---------------------------------------------*/
/* Hier de knop WELD DETAIL - apparte instelling*/
/* ---------------------------------------------*/
#clickButton15 {
    cursor: pointer;
    text-align: center;
    border: none;
    background-color: transparent;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    color: darkblue;
}

#clickButton15:hover {
    color: black;
    background-color: lightgray;
    border-radius: 4px;
    width: 100%;
    height: 100%;
}

/* ---------------------------------------------*/


/* ---------------------------------------------*/
/* Hier de knop WELD DETAIL - apparte instelling*/
/* ---------------------------------------------*/
#clickButton16 {
    cursor: pointer;
    text-align: center;
    border: none;
    background-color: transparent;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    color: darkblue;
}

#clickButton16:hover {
    color: black;
    background-color: lightgray;
    border-radius: 4px;
    width: 100%;
    height: 100%;
}

/* ---------------------------------------------*/

/* ---------------------------------------------*/
/* Hier de knop DESTINATION - apparte instelling*/
/* ---------------------------------------------*/
#clickButton17 {
    display: flex;
    cursor: pointer;
    text-align: center;
    border: none;
    background-color: transparent;
        color: darkblue;
    line-height: 2.2em;
    font-size: 1em;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#clickButton17:hover {
    color: brown;
    background-color: lightgray;
    border-radius: 4px;
    text-align: center;
    font-style: italic;
  
}

/* ---------------------------------------------*/

/* Hier de knop PERFORMED - apparte instelling*/
/* ---------------------------------------------*/
#clickButton18 {
    padding-top: 5px;
    cursor: pointer;
    text-align: center;
    border: none;
    background-color: wheat;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    color: darkblue;
    width: 75%;
}

#clickButton18:hover {
    color: brown;    
    border-radius: 4px;
    width: 100%;
    font-style: italic;
   
   
  
}

/* ---------------------------------------------*/



footer {
    background-color: whitesmoke;
}

.regel {
    display: flex;
    line-height: 1.6em;
    margin-bottom: 3px;
    background-color: whitesmoke;
}

.regel1 {
    display: flex;
    line-height: 2em;
    background-color: whitesmoke;
}

.regel2 {
    display: flex;
    line-height: 1.6em;
    background-color: whitesmoke;
    margin-bottom: 5px;
}


.regel3 {
    display: flex;
    flex-direction: row;
    line-height: 1.6em;
    background-color: whitesmoke;
}



.regel_flex {
    height: 1.6vh;
    background-color: whitesmoke;
}


/* Alle vakken zoals ingedeeld*/
/* vak1 - vak2*/
/* vak1 - vak3 - vak4 - vak5*/
/* kop1 - kop2 - kop3*/
/* vak1 - vak6 - vak7*/
/* kop1 - kop4 */
/* vak1 - vak8 - vak9*/
/* vak10 - vak11 - vak10 - vak11*/

.vak1 {
    width: 25%;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    background-color: rgb(170, 248, 222);
    border-radius: 4px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}

.vak2 {
    width: 40%;
    padding-left: 5px;
    font-style: italic;
    color: darkblue;
    background-color: transparent;
    margin: 0 5px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}


.vak3 {
    width: 24%;
    padding-left: 5px;
    font-style: italic;
    color: darkblue;
    background-color: transparent;
    margin: 0 5px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}

.vak4 {
    width: 25%;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    background-color: rgb(170, 248, 222);
    border-radius: 4px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}

.vak5 {
    width: 25%;
    padding-left: 5px;
    font-style: italic;
    color: darkblue;
    background-color: transparent;
    margin: 0 5px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);

}

.kop1 {
    width: 25%;
    padding-left: 5px;
    background-color: transparent;
    line-height: 2.1em;
    height: 2.1em;
}

.kop2 {
    width: 24.5%;
    height: 2.1em;
    line-height: 2.1em;
    margin-bottom: 5px;
    background-color: wheat;
    color: rgb(4, 4, 160);
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    text-align: center;
    border-radius: 2px;
}

.kop3 {
    width: 49%;
    height: 2.1em;
    line-height: 2.1em;
    margin-left: 3px;
    margin-bottom: 5px;
    background-color: wheat;
    color: rgb(4, 4, 160);
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    text-align: center;
    border-radius: 2px;
}

.kop4 {
    width: 74%;
    height: 2.1em;
    line-height: 1.6em;
    padding-left: 5px;
    margin-bottom: 5px;
    background-color: wheat;
    color: black;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    text-align: center;
    border-radius: 2px;
}

.vak6 {
    width: 24%;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: center;
    margin: 0 5px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    background-color: whitesmoke;
}

.vak7 {
    width: 49%;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: center;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    background-color: whitesmoke;
}

.vak8 {
    width: 37%;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: center;
    margin: 0 5px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    background-color: whitesmoke;
}

.vak9 {
    width: 37%;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: center;
    margin: 0 5px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    background-color: whitesmoke;
}

.vak10 {
    width: 25%;
    height: 55px;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    background-color: rgb(170, 248, 222);
    border-radius: 4px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    height: 3.5em;

}


.vak11 {
    width: 24%;
    height: 3.5em;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: center;
    margin-left: 5px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    background-color: whitesmoke;
    border-radius: 4px;
    padding: 1px 25px;
}

.vak12 {
    width: 25%;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: left;
    margin-left: 5px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    background-color: rgb(170, 248, 222);
    border-radius: 4px;
    height: 3.5em;

}

.vak13 {
    width: 25%;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: center;
    margin: 0 5px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    background-color: whitesmoke;
    border-radius: 4px;
    height: 3.5em;
    padding: 1px 20px;
}



.melding{display: none;}



@media all and (max-width: 840px) {
    * {
        font-size: 14px;
    }

}

@media all and (max-width: 620px) {
    * {
        font-size: 12px;
    }

}

@media all and (max-width: 530px) {
    * {
        font-size: 10px;
    }

}

@media all and (max-width: 440px) {
    * {
        font-size: 8px;        
    }
   h1{font-size: 9px;}

}

@media all and (min-width: 840px) {

  

}


@media print {
    .regel3 {
        display: none;
    }
    .melding{display: block;}
}